Warum kann ich mit meinem Base Lutea ( ZTE ) mit Android 2.2 keine Apps im Google Store laden?

...komplette Frage anzeigen

6 Antworten

Die Android-Version deines Handys ist völlig veraltet, während sämtliche Apps aus dem PlayStore Auf dem neuesten Stand sind.

Die aktuellen Apps im PlayStore benötigen alle mindestens Android 4.4, wenn nicht sogar noch höher, um überhaupt funktionieren zu können.

Du könntest versuchen die Android Version upzugraden auf mindestens Android 4.4, aber das geht nur wenn der Hersteller ZTE die Upgrades zugelassen hat.

Antwort bewerten Vielen Dank für Deine Bewertung

Du kannst wenig machen deswegen. Du kannst entweder ein aktuelleres Smartphone kaufen oder ein Custom ROM das auf einer höheren Android Version basiert flashen. Wenn beide Möglichkeiten nicht akzeptabel sind musst du damit leben das viele Apps nicht laufen.

Antwort bewerten Vielen Dank für Deine Bewertung

Android 2.2 wird vom PlayStore nicht mehr unterstützt.

Antwort bewerten Vielen Dank für Deine Bewertung

Weil dein Gerät stark veraltet ist und die aktuellste android Version 7.1.2 Nougat ist.

Antwort bewerten Vielen Dank für Deine Bewertung

Vielen Dank für Eure Antworten !

Ich habe das Smartphone wieder verkauft und mir ein gebrauchtes mit der 5.1 Version gekauft. Jetzt funktioniert Alles.

Antwort bewerten Vielen Dank für Deine Bewertung

Quatsch es reicht selbst android 4.0

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?